 @charset "utf-8";
        

/*図鑑の修飾*/

.article p img{
    background-color: #fff;
    padding: 5px;
    border: 1px solid #ccc;
    float: left;
    margin:0 30px 0px 0; /* margin-right 5px  を変更*/

    }

.article{
   padding: 0px 10px 10px 20px;
   border: solid 1px #ccc;
   margin: 0px;
   min-height: 460px;
   zoom; 1;
}

.article:after{
 content: ".";
 clear: both;
 display: block;
 height: 0;
 visibility: hidden;
}

.header{
 margin: 0px;
 padding:20px 0 0 20px; 
}

.bunpu{
 margin:0 0 0 50px;
 padding:0px 0px 0px 100px; 
 }